Update to the lastest JAVA to ensure proper functionality of Jmol and allow any requested security alerts. You may need to contact your System Administrator about this message.